<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Category Filter</title>
    <link rel="stylesheet" href="./styles.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
</head>
<body>

    <div class="main-container">
        <h2>News Categories</h2>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing.</p>
        <div class="filter-container">
            <!-- CATEGORY HEAD -->
            <div class="category-head">
                <ul>
                    <div id="all" class="category-title active">
                        <li>All</li>
                        <span><i class="fas fa-border-all"></i></span>
                    </div>
                    <div id="culture" class="category-title">
                        <li>Culture</li>
                        <span><i class="fas fa-theater-masks"></i></span>
                    </div>
                    <div id="politics" class="category-title">
                        <li>Politics</li>
                        <span><i class="fas fa-chart-area"></i></span>
                    </div>
                    <div id="finance" class="category-title">
                        <li>Finance</li>
                        <span><i class="fas fa-coins"></i></span>
                    </div>
                </ul>
            </div>

            <div class="posts-collect">
                <div class="posts-main-container">
<!--START POST -->
                    <div class="all culture">
                        <div class="post-img">
                            <img src="./img/culture1.jpg" alt="photo">
                            <span class="category-name">Culture</span>
                        </div>
                        <div class="post-content">
                            <div class="post-content-top">
                                <span><i class="fas fa-calendar-times"></i>January 01, 2XXX</span>
                                <span><i class="fas fa-comment"></i>34</span>
                            </div>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit ab officiis 
                                ad officia provident id totam quaerat quis temporibus natus, quod earum ipsam, 
                                nobis molestiae!</p>
                        </div>
                        <button tyoe="button" class="read-btn">Read All</button>
                    </div>
<!--END POST -->
<!-- START POST -->
                    <div class="all culture">
                        <div class="post-img">
                            <img src="./img/culture2.jpg" alt="photo">
                            <span class="category-name">Culture</span>
                        </div>
                        <div class="post-content">
                            <div class="post-content-top">
                                <span><i class="fas fa-calendar-times"></i>January 01, 2XXX</span>
                                <span><i class="fas fa-comment"></i>34</span>
                            </div>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit ab officiis 
                                ad officia provident id totam quaerat quis temporibus natus, quod earum ipsam, 
                                nobis molestiae!</p>
                        </div>
                        <button tyoe="button" class="read-btn">Read All</button>
                    </div>
<!--END POST -->
<!-- START POST -->
                    <div class="all culture">
                        <div class="post-img">
                            <img src="./img/culture3.jpg" alt="photo">
                            <span class="category-name">Culture</span>
                        </div>
                        <div class="post-content">
                            <div class="post-content-top">
                                <span><i class="fas fa-calendar-times"></i>January 01, 2XXX</span>
                                <span><i class="fas fa-comment"></i>34</span>
                            </div>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit ab officiis 
                                ad officia provident id totam quaerat quis temporibus natus, quod earum ipsam, 
                                nobis molestiae!</p>
                        </div>
                        <button tyoe="button" class="read-btn">Read All</button>
                    </div>
<!--END POST -->
<!-- START POST -->
                    <div class="all politics">
                        <div class="post-img">
                            <img src="./img/politics.jpg" alt="photo">
                            <span class="category-name">Politics</span>
                        </div>
                        <div class="post-content">
                            <div class="post-content-top">
                                <span><i class="fas fa-calendar-times"></i>January 01, 2XXX</span>
                                <span><i class="fas fa-comment"></i>34</span>
                            </div>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit ab officiis 
                                ad officia provident id totam quaerat quis temporibus natus, quod earum ipsam, 
                                nobis molestiae!</p>
                        </div>
                        <button tyoe="button" class="read-btn">Read All</button>
                    </div>
<!--END POST -->
<!-- START POST -->
                    <div class="all politics">
                        <div class="post-img">
                            <img src="./img/politics2.jpg" alt="photo">
                            <span class="category-name">Politics</span>
                        </div>
                        <div class="post-content">
                            <div class="post-content-top">
                                <span><i class="fas fa-calendar-times"></i>January 01, 2XXX</span>
                                <span><i class="fas fa-comment"></i>34</span>
                            </div>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit ab officiis 
                                ad officia provident id totam quaerat quis temporibus natus, quod earum ipsam, 
                                nobis molestiae!</p>
                        </div>
                        <button tyoe="button" class="read-btn">Read All</button>
                    </div>
<!--END POST -->
<!-- START POST -->
                    <div class="all politics">
                        <div class="post-img">
                            <img src="./img/politics3.jpg" alt="photo">
                            <span class="category-name">Politics</span>
                        </div>
                        <div class="post-content">
                            <div class="post-content-top">
                                <span><i class="fas fa-calendar-times"></i>January 01, 2XXX</span>
                                <span><i class="fas fa-comment"></i>34</span>
                            </div>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit ab officiis 
                                ad officia provident id totam quaerat quis temporibus natus, quod earum ipsam, 
                                nobis molestiae!</p>
                        </div>
                        <button tyoe="button" class="read-btn">Read All</button>
                    </div>
<!--END POST -->
<!-- START POST -->
                    <div class="all finance">
                        <div class="post-img">
                            <img src="./img/finance.jpg" alt="photo">
                            <span class="category-name">Finance</span>
                        </div>
                        <div class="post-content">
                            <div class="post-content-top">
                                <span><i class="fas fa-calendar-times"></i>January 01, 2XXX</span>
                                <span><i class="fas fa-comment"></i>34</span>
                            </div>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit ab officiis 
                                ad officia provident id totam quaerat quis temporibus natus, quod earum ipsam, 
                                nobis molestiae!</p>
                        </div>
                        <button tyoe="button" class="read-btn">Read All</button>
                    </div>
<!--END POST -->
<!-- START POST -->               
                    <div class="all finance">
                        <div class="post-img">
                            <img src="./img/finance2.jpeg" alt="photo">
                            <span class="category-name">Finance</span>
                        </div>
                        <div class="post-content">
                            <div class="post-content-top">
                                <span><i class="fas fa-calendar-times"></i>January 01, 2XXX</span>
                                <span><i class="fas fa-comment"></i>34</span>
                            </div>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit ab officiis 
                                ad officia provident id totam quaerat quis temporibus natus, quod earum ipsam, 
                                nobis molestiae!</p>
                        </div>
                        <button tyoe="button" class="read-btn">Read All</button>
                    </div>
<!--END POST -->
<!-- START POST -->   
                    <div class="all finance">
                        <div class="post-img">
                            <img src="./img/finance3.jpg" alt="photo">
                            <span class="category-name">Finance</span>
                        </div>
                        <div class="post-content">
                            <div class="post-content-top">
                                <span><i class="fas fa-calendar-times"></i>January 01, 2XXX</span>
                                <span><i class="fas fa-comment"></i>34</span>
                            </div>
                            <h2>Lorem ipsum dolor sit amet.</h2>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit ab officiis 
                                ad officia provident id totam quaerat quis temporibus natus, quod earum ipsam, 
                                nobis molestiae!</p>
                        </div>
                        <button type="button" class="read-btn">Read All</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="./app.js"></script>
</body>
</html>